/*     17792 : 이미지      */
.img__17792__ {max-width:100%;}
.img__17792__ * {box-sizing:border-box;}
.img__17792__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17792__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     17793 : 한줄 텍스트      */
.text__17793__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__17793__ p a {color:#000000; text-decoration:none;}

/*     17794 : 타이틀 텍스트      */
.title__17794__ {font-size:0; }
.title__17794__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__17794__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17794__.style_top p {padding-top:10px;}
.title__17794__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__17794__.style_right p {padding-right:14px;}
.title__17794__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__17794__.style_bottom p {padding-bottom:12px;}
.title__17794__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__17794__.style_left p {padding-left:14px;}
.title__17794__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__17794__.style_circle1 p {padding-left:18px;}
.title__17794__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17794__.style_circle2 p {padding-left:18px;}
.title__17794__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17795 : 장문 텍스트      */
.textarea__17795__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     17796 : 이미지      */
.img__17796__ {max-width:100%;}
.img__17796__ * {box-sizing:border-box;}
.img__17796__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__17796__ img {width:300px; max-width:100%; vertical-align:top;}

/*     17797 : 타이틀 텍스트      */
.title__17797__ {font-size:0; }
.title__17797__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17797__ p {font-size:24px;}
}

/*     17798 : 장문 텍스트      */
.textarea__17798__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17798__ p {font-size:16px; line-height:1.6em;}
}

/*     17799 : 장문 텍스트      */
.textarea__17799__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17799__ p {font-size:16px; line-height:1.6em;}
}

/*     17800 : 실선      */
.solid_line__17800__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__17800__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__17800__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__17800__ {height:20px;}
}

/*     17801 : 타이틀 텍스트      */
.title__17801__ {font-size:0; }
.title__17801__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17801__ p {font-size:24px;}
}

/*     17802 : 타이틀 텍스트      */
.title__17802__ {font-size:0; }
.title__17802__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17802__ p {font-size:20px;}
}

/*     17803 : 장문 텍스트      */
.textarea__17803__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17803__ p {font-size:16px; line-height:1.6em;}
}

/*     17804 : 타이틀 텍스트      */
.title__17804__ {font-size:0; }
.title__17804__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17804__ p {font-size:20px;}
}

/*     17805 : 장문 텍스트      */
.textarea__17805__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17805__ p {font-size:16px; line-height:1.6em;}
}

/*     17806 : 타이틀 텍스트      */
.title__17806__ {font-size:0; }
.title__17806__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17806__ p {font-size:20px;}
}

/*     17807 : 장문 텍스트      */
.textarea__17807__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17807__ p {font-size:16px; line-height:1.6em;}
}

/*     17808 : 실선      */
.solid_line__17808__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__17808__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__17808__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__17808__ {height:20px;}
}

/*     17809 : 타이틀 텍스트      */
.title__17809__ {font-size:0; }
.title__17809__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17809__ p {font-size:24px;}
}

/*     17810 : 장문 텍스트      */
.textarea__17810__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17810__ p {font-size:16px; line-height:1.6em;}
}

/*     17811 : 실선      */
.solid_line__17811__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__17811__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__17811__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__17811__ {height:20px;}
}

/*     17812 : 타이틀 텍스트      */
.title__17812__ {font-size:0; }
.title__17812__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__17812__ p {font-size:24px;}
}

/*     17813 : 장문 텍스트      */
.textarea__17813__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17813__ p {font-size:16px; line-height:1.6em;}
}

